Bug 989728 (CVE-2016-3503)

Summary: VUL-0: CVE-2016-3503: java-1_8_0-openjdk,java-1_7_0-openjdk: unspecified vulnerability fixed in 6u121, 7u111, and 8u101 (Install)
Product: [Novell Products] SUSE Security Incidents Reporter: Andreas Stieger <astieger>
Component: IncidentsAssignee: Fridrich Strba <fstrba>
Status: RESOLVED FIXED QA Contact: Security Team bot <security-team>
Severity: Major    
Priority: P3 - Medium CC: astieger
Version: unspecified   
Target Milestone: ---   
Hardware: Other   
OS: Other   
Whiteboard: CVSSv2:SUSE:CVE-2016-3503:3.7:(AV:L/AC:H/Au:N/C:P/I:P/A:P)
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Andreas Stieger 2016-07-20 10:31:32 UTC
Oracle July 2016 Patch Day.
http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html#AppendixJAVA
http://www.oracle.com/technetwork/topics/security/cpujul2016verbose-2881721.html#JAVA

Vulnerability in the Java SE component of Oracle Java SE (subcomponent: Install). Supported versions that are affected are Java SE: 6u115, 7u101 and 8u92. Difficult to exploit vulnerability allows unauthenticated attacker with logon to the infrastructure where Java SE executes to compromise Java SE. Successful attacks require human interaction from a person other than the attacker and while the vulnerability is in Java SE, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in takeover of Java SE.

Note: Applies to installation process on client deployment of Java.

CVSS v3.0 Base Score 7.7 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.0/AV:L/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H).  CVSS v2 Vector (AV:N/AC:H/Au:N/C:C/I:C/A:C)
Comment 1 Swamp Workflow Management 2016-07-20 22:01:34 UTC
bugbot adjusting priority
Comment 2 Swamp Workflow Management 2016-08-05 22:13:34 UTC
openSUSE-SU-2016:1979-1: An update that solves 13 vulnerabilities and has two fixes is now available.

Category: security (moderate)
Bug References: 984684,987895,989721,989722,989723,989725,989726,989727,989728,989729,989730,989731,989732,989733,989734
CVE References: CVE-2016-3458,CVE-2016-3485,CVE-2016-3498,CVE-2016-3500,CVE-2016-3503,CVE-2016-3508,CVE-2016-3511,CVE-2016-3550,CVE-2016-3552,CVE-2016-3587,CVE-2016-3598,CVE-2016-3606,CVE-2016-3610
Sources used:
openSUSE 13.2 (src):    java-1_8_0-openjdk-1.8.0.101-30.2
Comment 3 Swamp Workflow Management 2016-08-09 15:16:42 UTC
SUSE-SU-2016:1997-1: An update that solves 11 vulnerabilities and has three fixes is now available.

Category: security (important)
Bug References: 982366,984684,988651,989722,989723,989725,989727,989728,989729,989730,989731,989732,989733,989734
CVE References: CVE-2016-3458,CVE-2016-3485,CVE-2016-3498,CVE-2016-3500,CVE-2016-3503,CVE-2016-3508,CVE-2016-3511,CVE-2016-3550,CVE-2016-3598,CVE-2016-3606,CVE-2016-3610
Sources used:
SUSE Linux Enterprise Server 12-SP1 (src):    java-1_7_0-openjdk-1.7.0.111-33.1
SUSE Linux Enterprise Desktop 12-SP1 (src):    java-1_7_0-openjdk-1.7.0.111-33.1
Comment 4 Swamp Workflow Management 2016-08-09 15:36:48 UTC
SUSE-SU-2016:2012-1: An update that solves 13 vulnerabilities and has three fixes is now available.

Category: security (important)
Bug References: 984684,987895,988651,989721,989722,989723,989725,989726,989727,989728,989729,989730,989731,989732,989733,989734
CVE References: CVE-2016-3458,CVE-2016-3485,CVE-2016-3498,CVE-2016-3500,CVE-2016-3503,CVE-2016-3508,CVE-2016-3511,CVE-2016-3550,CVE-2016-3552,CVE-2016-3587,CVE-2016-3598,CVE-2016-3606,CVE-2016-3610
Sources used:
SUSE Linux Enterprise Server 12-SP1 (src):    java-1_8_0-openjdk-1.8.0.101-14.3
SUSE Linux Enterprise Desktop 12-SP1 (src):    java-1_8_0-openjdk-1.8.0.101-14.3
Comment 5 Andreas Stieger 2016-08-11 17:27:03 UTC
All done, closing
Comment 6 Swamp Workflow Management 2016-08-11 21:09:49 UTC
openSUSE-SU-2016:2050-1: An update that solves 11 vulnerabilities and has one errata is now available.

Category: security (important)
Bug References: 988651,989722,989723,989725,989727,989728,989729,989730,989731,989732,989733,989734
CVE References: CVE-2016-3458,CVE-2016-3485,CVE-2016-3498,CVE-2016-3500,CVE-2016-3503,CVE-2016-3508,CVE-2016-3511,CVE-2016-3550,CVE-2016-3598,CVE-2016-3606,CVE-2016-3610
Sources used:
openSUSE 13.2 (src):    java-1_7_0-openjdk-1.7.0.111-25.1, java-1_7_0-openjdk-bootstrap-1.7.0.111-25.1
Comment 7 Swamp Workflow Management 2016-08-11 21:12:13 UTC
openSUSE-SU-2016:2051-1: An update that solves 13 vulnerabilities and has three fixes is now available.

Category: security (important)
Bug References: 984684,987895,988651,989721,989722,989723,989725,989726,989727,989728,989729,989730,989731,989732,989733,989734
CVE References: CVE-2016-3458,CVE-2016-3485,CVE-2016-3498,CVE-2016-3500,CVE-2016-3503,CVE-2016-3508,CVE-2016-3511,CVE-2016-3550,CVE-2016-3552,CVE-2016-3587,CVE-2016-3598,CVE-2016-3606,CVE-2016-3610
Sources used:
openSUSE Leap 42.1 (src):    java-1_8_0-openjdk-1.8.0.101-15.1
Comment 8 Swamp Workflow Management 2016-08-11 21:14:13 UTC
openSUSE-SU-2016:2052-1: An update that solves 11 vulnerabilities and has three fixes is now available.

Category: security (important)
Bug References: 982366,984684,988651,989722,989723,989725,989727,989728,989729,989730,989731,989732,989733,989734
CVE References: CVE-2016-3458,CVE-2016-3485,CVE-2016-3498,CVE-2016-3500,CVE-2016-3503,CVE-2016-3508,CVE-2016-3511,CVE-2016-3550,CVE-2016-3598,CVE-2016-3606,CVE-2016-3610
Sources used:
openSUSE Leap 42.1 (src):    java-1_7_0-openjdk-1.7.0.111-34.1, java-1_7_0-openjdk-bootstrap-1.7.0.111-34.1
Comment 9 Swamp Workflow Management 2016-08-12 10:08:56 UTC
openSUSE-SU-2016:2058-1: An update that solves 11 vulnerabilities and has one errata is now available.

Category: security (important)
Bug References: 988651,989722,989723,989725,989727,989728,989729,989730,989731,989732,989733,989734
CVE References: CVE-2016-3458,CVE-2016-3485,CVE-2016-3498,CVE-2016-3500,CVE-2016-3503,CVE-2016-3508,CVE-2016-3511,CVE-2016-3550,CVE-2016-3598,CVE-2016-3606,CVE-2016-3610
Sources used:
openSUSE 13.1 (src):    java-1_7_0-openjdk-1.7.0.111-24.39.1